name: Code of Conduct Policy
acronym: COCP
satisfies:
  TSC:
    - CC1.1
majorRevisions:
  - date: Jun 1 2018
    comment: Initial document
---

# Purpose and Scope

  a. The purpose of this policy is to define expected behavior from employees towards their colleagues, supervisors, and the overall organization. 

  a. We expect all employees to follow our Code of Conduct. Offensive behavior, disruptive behavior, and participation in serious disputes should be avoided. Employees are expected to foster a respectful and collaborative environment. 

  a. This policy applies to all employees and contractors. They are bound by their Employment Offer Letter or Independent Contractor Agreement to follow the Code of Conduct Policy while performing their duties. The Code of Conduct is outlined below: 

# Policy

  a. *Compliance with law*
      
      i. Employees should have an understanding of and comply with all environmental, safety, and fair dealing laws. When performing their job duty and dealing with the company’s products, finances, critical information, & public image, employees are expected to be ethical and responsible. If an employee is unsure of whether a contemplated action is permitted by law or Company policy, they should seek advice from the resource manager.  

  a. *Respect in the workplace*

      i. Employees should respect their colleagues. Discriminatory behavior, harassment, or victimization will not be tolerated. 

  a. *Protection of company property*

      i. Company property, both material or intangible, should be treated with respect and care. Employees and contractors: 
      
        1. Should not misuse company equipment 
      
        1. Should respect all intangible property, including trademarks, copyright, information, reports, and other property. These materials should be used only to complete job duties. 

        1. Should protect company facilities and other material property from damage and vandalism, whenever possible. 

\pagebreak 

  a. *Personal appearance*

      i. When in the workplace, employees must present themselves in an appropriate & professional manner. They should abide by the company dress code. 

  a. *Corruption*

      i. Employees are discouraged from accepting gifts from clients or partners. Briberies are prohibited for the benefit of any external or internal party. 

  a. *Job duties and authority*

      i. Employees should fulfill their job duties with integrity and respect towards all individuals involved. 

      i. Supervisors and managers may not use abuse their authority. Competency and workload should be taken into account when delegating duties to team members. 

      i. Team members are expected to follow their leaders’ instructions and complete their duties with thoughtfulness and in a timely manner. 

  a. *Absenteeism and tardiness*

      i. Employees should be punctual when coming to and leaving from work and follow the schedule determined by their hiring manager. Exceptions can be made for occasions that prevent employees from following standard working hours or days, with approval from their hiring manager. 

  a. *Conflict of interest*

      i. Employees should avoid any personal, financial, or other interests that might compete with their job duties. 

  a. *Collaboration*

      i. Employees should be friendly with their colleagues and open to collaboration. They should not disrupt the workplace or present obstacles to their colleagues’ work. 

  a. *Communication*

      i. Colleagues, supervisors, or team members must be open to communication amongst each other. 

  a. *Benefits*

      i. We expect employees to not abuse their employment benefits. This can refer to time off, insurance, facilities, subscriptions, or other benefits our company offers. Refer to Human Resources for more information on benefits. 

  a. *Policies*

      i. All employees must comply with company policies. Questions should be directed to their hiring managers and/or Human Resources. 

  a. *Disciplinary actions*

      i. Repeated or intentional violation of the Code of Conduct Policy will be met with disciplinary action. Consequences will vary depending on the violation, but can include:  

        1. demotion
        1. reprimand
        1. suspension or  termination 
        1. detraction of benefits for a definite or indefinite time

      ii. Cases of corruption, theft, embezzlement, or other unlawful behavior may call for legal action. 






